Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:20.01.2006
Source:
SecurityVulns ID:5670
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:ETOMITE : Etomite 0.6
 GALLERY : Gallery 1.5
 ARBLOG : ar-blog 5.2
 WEBSPOT : WebspotBlogging 3.0
 TYPO3 : TYPO3 3.7
Original documentdocumentSECUNIA, [SA18557] Gallery Fullname Script Insertion Vulnerability (20.01.2006)
 documentSECUNIA, [SA18556] Etomite "cij" Shell Command Execution Backdoor Security Issue (20.01.2006)
 documentAliaksandr Hartsuyeu, [eVuln] WebspotBlogging Authentication Bypass Vulnerability (20.01.2006)
 documentnight_warrior771_(at)_hotmail.com, Land Down Under Signature HTML Code Injection (20.01.2006)
 documents3ude_(at)_hotmail.com, -2- [XSS] in ar-blog v 5.2 (20.01.2006)
 document:) :), Phpclanwebsite BBCode IMG Tag XSS Vulnerability (20.01.2006)
 document:) :), phpXplorer file inclusion biyosecurity.be (20.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod